body,form,div,p,h1,h2,h3,dl,dt,dd,ul,ol,li,textarea,h1,h2,h3,h4 {color:#9e9e9e; font:12px µ¸¿ò,Dotum,sans-seif; margin:0; padding:0; line-height:14px;}
h1,h2,h3,h4  {margin:0; padding:0;}
dl,ul,ol,li{list-style:none; margin:0; padding:0;}
img{border:0; vertical-align:middle;}
*:first-child+html img{border:0; vertical-align:top;}
table{border-collapse:collapse; border-spacing:0;}
.clear {clear:both;}
.fl {float:left;}
.fr {float:right;}

*body {
scrollbar-3dlight-color:#000000;
scrollbar-arrow-color:#8796a9;
scrollbar-track-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#333333;
scrollbar-highlight-color:#333333;
scrollbar-shadow-color:#333333;
}

html, body {height:100%;}

a:link,a:visited	{font-family:"µ¸¿ò"; color:636363; text-decoration: none;}
a:hover	{font-family: "µ¸¿ò"; color: #dec084; text-decoration: underline;}


/** input style **/
.input_box {border:1px solid #454c54; background-color: #ffffff; font-family: "µ¸¿ò"; color: #666666; text-decoration: none; font-size:11px; height:19px;}

.input	{border:1px solid #cccccc; background-color: #ffffff; font-family: "µ¸¿ò"; color: #666666; text-decoration: none; font-size:11px; height:19px; 
 }

 .input_txt	{border:1px solid #313131; background-color: #ffffff; font-family: "µ¸¿ò"; color: #313131; text-decoration: none; font-size:12px;height:21px; CURSOR: hand;
word-break: break-all;
scrollbar-3dlight-color:#1e0000;
scrollbar-arrow-color:#9f8080;
scrollbar-track-color:#230000;
scrollbar-darkshadow-color:#1e0000;
scrollbar-face-color:#3b0101;
scrollbar-highlight-color:#4a1c1a;
scrollbar-shadow-color:#330101;
}

td {
	color:#9e9e9e;
	font-family:µ¸¿ò, Dotum, verdana;
	font-size:12px;
	line-height:14px;
}

/** 1003 **/
#wrap {position:relative; width:800px; height:650px; _height:650px; top:0px; right:0px; _right:0; margin:0; padding:0; background:url('../../common/img/body_bg.jpg') no-repeat right bottom;}
#econt_body {position:relative; z-index:0px; width:740px; height:555px; margin:0 auto;}
*:first-child+html #econt_body {position:relative; z-index:0px; width:740px; height:555px; margin:0 auto; padding:0;}
#top {position:relative; width:800px; height:41px; background:url('../../common/img/top_bg.jpg') repeat-x top; z-index:10; margin-bottom:27px;}
#top #topnavi {width:750px; height:39px; margin:0 auto;  overflow:hidden;}
#top h1 {padding-top:4px; float:left;}
#top ul {float:right; }
#top ul li {float:left; display:inline; list-style:none; padding-bottom:6px; height:25px;}
#top .tp {margin:9px 15px 0 0;}
#top .tp2 {margin:11px 7px 0 15px;}
#top .tp3 {margin-top:7px;}
#tbody {position:relative; width:740px; text-align:center; margin:0 auto;}
#arrow {position:absolute; top:36%; border:1px #ffffff solid;}
#arrow .prev {position:absolute; left:-140px;}
#arrow .next {position:absolute; left:852px;}
#secret {width:723px; background:url('0101.jpg') repeat-y top;}

#footer {overflow:hidden;}
#footer ul {float:right; margin-right:30px;}
#footer ul li {float:left; width:40px; text-align:right; display:inline; list-style:none;}

#arrow {position:absolute; top:36%; border:1px #ffffff solid;}
#arrow .prev {position:absolute; left:-140px;}
#arrow .next {position:absolute; left:852px;}

.hide {visibility:hidden;overflow:hidden;width:0;height:0;margin:0;padding:0}

/** main **/
#main {width:740px;}
*:first-child+html #main h1 img {vertical-align:top;}

.main_01 {position:relative; height:121px; background:url('main_01.jpg') no-repeat left top;}
.main_01 span {visibility:hidden; overflow:hidden; font-size:0; line-height:0;}
a.btn_special {position:absolute; width:473px; height:110px; top:8px; left:230px; display:block;}


.main_02 {position:relative; height:99px; background:url('main_02.jpg') no-repeat left top;}
.main_02 span {visibility:hidden; overflow:hidden; font-size:0; line-height:0;}
a.btn_secret {position:absolute; width:121px; height:30px; top:2px; left:273px; display:block;}
a.btn_talk {position:absolute; width:138px; height:30px; top:49px; left:522px; display:block;}

.main_03 {position:relative; height:142px; background:url('main_03.jpg') no-repeat left top;}
.main_03 span {visibility:hidden; overflow:hidden; font-size:0; line-height:0;}
a.btn_gm2mo {position:absolute; width:160px; height:30px; top:9px; left:273px; display:block;}
a.btn_culture {position:absolute; width:176px; height:30px; top:61px; left:483px; display:block;}
a.btn_event {position:absolute; width:110px; height:110px; top:10px; left:0px; display:block;}



/** spaecial **/
#special {position:relative;}
.special_01 {background:url('special_01.jpg') no-repeat left top; width:723px; height:480px;}
.special_02 {background:url('special_02.jpg') no-repeat left top; width:723px; height:592px;}
.special_03 {background:url('special_03.jpg') no-repeat left top; width:723px; height:269px;}

.button1 {position:absolute; top:768px; left:250px;}
.button2 {position:absolute; top:1479px; left:300px;}

.footer_special {width:723px; height:55px; background:url('special_bottom.jpg') no-repeat; vertical-align:top;}


/** secret **/
#secret {background:url('secret_bg.jpg') repeat-y left top; }
.secret_top {background:url('secret_top.jpg') no-repeat center top;}
.secret_cont {width:600px; margin:0 auto; color:#050302;}
.secret_02 {background:url('secret_02.jpg') no-repeat left top; width:600px; height:1173px;}
.secret_03 {background:url('secret_03.jpg') no-repeat left top; width:600px; height:1179px;}
.secret_04 {background:url('secret_04.jpg') no-repeat left top; width:600px; height:575px;}
.secret_05 {background:url('secret_05.jpg') no-repeat left top; width:600px; height:213px;}
.secret_06 {background:url('secret_06.jpg') no-repeat left top; width:600px; height:642px;}
.secret_07 {background:url('secret_07.jpg') no-repeat left top; width:600px; height:684px;}

.footer_secret {width:723px; height:150px; background:url('secret_bottom.png') no-repeat; vertical-align:middle;}
.footer_secret ul {margin:50px 30px 0 0;}


/** talk **/
#talk
.talk_cont {background:url('talk_bg.jpg') no-repeat left top; margin-bottom:30px;}
.talk {background:url('talk_20141010.jpg') no-repeat left top; width:630px; height:742px; margin:0 auto;}

.footer_talk {height:50px;}


/** gm2mo **/
#gm2mo
*:first-child+html #gm2mo h1 img {vertical-align:top;}
.gm2mo_cont {background:url('gm2mo_top.jpg') no-repeat left top; margin-bottom:50px;}
.gm2mo {width:650px; margin:0 auto; padding-top:20px;}

.gm2mo_01 {background:url('gm2mo_01.jpg') no-repeat left top; width:650px; height:406px;}
.gm2mo_02 {background:url('gm2mo_02.jpg') no-repeat left top; width:650px; height:847px;} 
.gm2mo_03 {background:url('gm2mo_03.jpg') no-repeat left top; width:650px; height:780px;}
.gm2mo_04 {background:url('gm2mo_04.jpg') no-repeat left top; width:650px; height:341px;}

.footer_gm2mo {height:50px; padding-top:20px;}


/** culture **/
#culture {background:url('culture_bg.jpg') repeat-y left top; }
*:first-child+html #culture h1 img {vertical-align:top;}
.culture_cont {background:url('culture_top.jpg') no-repeat left top; margin-bottom:50px;}
.culture {width:592px; margin:0 auto; padding-top:10px; text-align:center;}
.culture_01 {background:url('culture_01.jpg') no-repeat left top; width:592px; height:746px;}
.culture_02 {background:url('culture_02.jpg') no-repeat left top; width:592px; height:386px;}
.culture_03 {background:url('culture_03.jpg') no-repeat left top; width:592px; height:670px;}
.culture_04 {background:url('culture_04.jpg') no-repeat left top; width:592px; height:706px;}
.culture_05 {background:url('culture_05.jpg') no-repeat left top; width:592px; height:581px;}

.message {background:url('culture_message.jpg') no-repeat left top; width:597px; height:438px; margin:0 auto;}

.footer_culture {width:723px; height:121px; background:url('culture_bottom.jpg') no-repeat; vertical-align:middle; margin-top:30px;}
#footer .footer_culture ul {margin:10px 60px 0 0;}


/**event **/
#event {background:#333333;}
*:first-child+html #event h1 img {vertical-align:top;}
.event_cont {}
.event_cont .hiwrap {margin-bottom:50px; overflow:hidden;}
.event_cont .hitxt {width:530px; margin-left:10px;}
.event_cont .hi {font-size:18px; font-weight:bold; color:#dbdbdb; line-height:20px; text-align:left; margin-bottom:5px; padding-top:2px;}
.event_cont .hi2 {font-size:13px; color:#cccccc; text-align:left;}
.event_cont .event {background:#272727; overflow:hidden; padding:0 30px 0 30px;}
.event_cont .line {width:60px; text-align:center;}
.event_cont dl {height:96px; width:455px;}
*:first-child+html .event_cont dl {height:101px; width:455px;}
.event_cont dt {font-size:16px; color:#ffffff; font-weight:bold; margin:5px 0 10px 0; line-height:20px;}
.event_cont .point {color:#ff7878;}
.event_cont .gift {width:430px; background:#000000; padding:5px 10px 5px 10px; color:#ff7878; margin-top:10px;}
.event_cont .notice {width:660px; margin:0 auto; overflow:hidden; padding:15px 0 30px 0;}
.event_cont .notice img {margin-right:25px;}
.event_cont .notice li {padding:2px 0 2px 0; color:#a8a8a8;}
.event_cont h3 {font-size:13px; font-weight:bold; color:#e06161; margin-bottom:10px;}
*:first-child+html .event_cont p img {vertical-align:top;}

.event_cont .win {background:#272727; overflow:hidden; padding:10px 30px 0 58px;}
.event_cont .win01 {background:url('event_winbg1.jpg') no-repeat left top; width:605px; height:90px; text-align:center; overflow:hidden;} 
.event_cont .win01 p {color:#090909; font-weight:bold; font-size:13px; margin-top:14px;}
.event_cont .win02 {background:url('event_winbg2.jpg') no-repeat left top; width:605px; height:110px; text-align:center; overflow:hidden;}
.event_cont .win02 p {color:#090909; font-weight:bold; font-size:13px; margin-top:14px;}
.event_cont .win03 {background:url('event_winbg3.jpg') no-repeat left top; width:605px; height:90px; text-align:center; overflow:hidden;}
.event_cont .win03 p {color:#090909; font-weight:bold; font-size:13px; margin-top:14px;}
.event_cont .winid {font-size:13px; color:#ffffff; display:block; margin-top:22px;}
.event_cont .winid span {display:inline-block;}

.footer_event {width:723px; height:102px; background:url('event_bottom.jpg') no-repeat; vertical-align:middle;}
#footer .footer_event ul {margin:0 40px 0 0;}


.listlayer {padding-top:7px; right:0px; text-align:right; color:#cccccc;}

.margin1 {margin-top:30px;}
.margin2 {margin-top:12px;}

.itable {border:1px #333a42 solid; font-size:11px; color:#989a9c; height:60px; text-align:left; padding:15px 17px 15px 17px; margin-bottom:15px; width:700px; background:#282f38;}
.reply {width:723px; padding-top:25px; background:#1d262f; padding-bottom:20px; overflow:hidden;}
.reply .center {width:700px; margin:0 auto;}
.reply .td01 {vertical-align:top; padding:10px 0 10px 0;}
.reply .td02 {vertical-align:top; padding:12px 0 7px 0; width:35px;}
.sbtn {vertical-align:bottom; padding-bottom:-1px;}

.mansa th {font-size:12px; background:#b1726c; height:28px; color:#000000; font-weight:bold; text-align:center;}
.mansa .td01 {height:28px; color:#bb9c9a; padding:6px 5px 4px 5px;}
.mansa .td02 {height:28px; color:#bb9c9a; padding:6px 5px 4px 8px;}



#page {margin:0 auto; color:#989a9c; font-size:11px; font-family:'tahama'; padding:20px 0 25px 0; background:#1d262f; width:723px; text-align:center;}
.page img {vertical-align:middle;}
.npage {margin-top:5px;}
.npage:link {color:#989a9c; text-decoration:none;}
.npage:visited {color:#989a9c; text-decoration:none;}
.npage:hover {color:#b1a489; text-decoration:underline;}
.page_b { color:#b1a489; font-size:11px; font-weight:bold;}

.png24 {tmp:expression(setPng24(this));}